Subject: Re: [Bitcoin-development] Bitcoin Core 0.9.4 not on bitcoin.org?

From: Wladimir <[email-masked]>
Date: Sun, 1 Feb 2015 21:40:57 +0100 (CET)

On Sun, 1 Feb 2015, xor wrote:

> Why is that?

v0.9.4 is not really a release, just a tag in git.

It contains merely a workaround for a change in OpenSSL which caused 
problems - see Gregory Maxwell's post.
As the releases are statically built against OpenSSL, it is not
necessary to upgrade if you use releases from bitcoin.org. Hence no change 
on the site.

(but it can be used by people building from source, or distributions 
packages such as the Ubuntu PPA, which unwisely dynamically link OpenSSL)

> Also, is it correct that there wasn't a release candidate before the release?
> Sounds dangerous to me.

Again, there hasn't been any 0.9.4 release, neither a release candidate or 
anything else.
Testing and such should be focused on the 0.10 release candidates.

Wladimir